<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After This Song</key>
	<string>播放完此曲后</string>
	<key>Automatically adjusts volume to normalize loudness across songs.</key>
	<string>自动调整音量，以在曲目间均衡响度。</string>
	<key>Continue Album</key>
	<string>继续播放专辑</string>
	<key>Decrease Volume</key>
	<string>降低音量</string>
	<key>EQ.Acoustic</key>
	<string>原声</string>
	<key>EQ.BassBoost</key>
	<string>低音增强</string>
	<key>EQ.Classical</key>
	<string>古典</string>
	<key>EQ.Electronic</key>
	<string>电子</string>
	<key>EQ.Flat</key>
	<string>平坦</string>
	<key>EQ.HipHop</key>
	<string>嘻哈</string>
	<key>EQ.Preamp</key>
	<string>前置放大</string>
	<key>EQ.Rock</key>
	<string>摇滚</string>
	<key>EQ.Vocal</key>
	<string>人声</string>
	<key>Increase Volume</key>
	<string>提高音量</string>
	<key>Lyrics</key>
	<string>歌词</string>
	<key>Lyrics.Edit</key>
	<string>编辑歌词</string>
	<key>Lyrics.Empty.Body</key>
	<string>使用下面的按钮获取歌词，或粘贴歌词。</string>
	<key>Lyrics.Empty.PasteButton</key>
	<string>粘贴</string>
	<key>Lyrics.Empty.Placeholder</key>
	<string>无歌词</string>
	<key>Lyrics.Empty.SearchButton</key>
	<string>获取歌词</string>
	<key>Lyrics.Empty.Title</key>
	<string>为这首歌添加歌词</string>
	<key>Lyrics.FreeTier.NoRemaining.Message</key>
	<string>购买 Doppi 可启用自动歌词搜索。</string>
	<key>Lyrics.FreeTier.NoRemaining.Title</key>
	<string>自动歌词搜索次数已用尽</string>
	<key>Lyrics.FreeTier.Remaining.Message</key>
	<string>购买 Doppi 可获得无限次自动歌词搜索。用尽后，你只能手动搜索歌词。</string>
	<key>Lyrics.FreeTier.Remaining.Title</key>
	<string>%d 次自动歌词搜索剩余</string>
	<key>Lyrics.Get</key>
	<string>获取歌词</string>
	<key>Lyrics.GetPlain</key>
	<string>获取纯文本歌词</string>
	<key>Lyrics.GetTimed</key>
	<string>获取同步歌词</string>
	<key>Lyrics.NotFound.Message</key>
	<string>歌词提供方无法找到这首歌的歌词。已打开浏览器，供你手动搜索歌词。</string>
	<key>Lyrics.NotFound.Title</key>
	<string>无法自动找到歌词</string>
	<key>Lyrics.Searching</key>
	<string>正在搜索歌词…</string>
	<key>Next</key>
	<string>下一首</string>
	<key>Nothing playing</key>
	<string>当前无播放内容</string>
	<key>Now Playing</key>
	<string>正在播放</string>
	<key>Pause</key>
	<string>暂停</string>
	<key>Play</key>
	<string>播放</string>
	<key>Play Album</key>
	<string>播放专辑</string>
	<key>Play Album Next</key>
	<string>接着播放整张专辑</string>
	<key>Play Albums on Repeat</key>
	<string>循环播放专辑</string>
	<key>Play Artist</key>
	<string>播放艺人全部歌曲</string>
	<key>Play Later</key>
	<string>稍后播放</string>
	<key>Play Next</key>
	<string>接着播放</string>
	<key>Play Options</key>
	<string>更多选项</string>
	<key>Play Playlist</key>
	<string>播放播放列表</string>
	<key>Play This Folder Only</key>
	<string>仅播放此文件夹</string>
	<key>Play album options title</key>
	<string>这张专辑中的一首歌已在播放。</string>
	<key>Player</key>
	<string>播放器</string>
	<key>Player.Equalizer</key>
	<string>均衡器</string>
	<key>Preset</key>
	<string>预设</string>
	<key>Previous</key>
	<string>上一首</string>
	<key>Queue</key>
	<string>队列</string>
	<key>Queue.Added</key>
	<string>已添加</string>
	<key>Queue.InQueue</key>
	<string>在队列中</string>
	<key>Queue.UpNext</key>
	<string>接下来播放</string>
	<key>Queue.UpNext.Empty</key>
	<string>接下来为空</string>
	<key>Queue.UpNext.EmptyMessage</key>
	<string>当前没有排队的歌曲可供播放。</string>
	<key>Repeat</key>
	<string>重复</string>
	<key>Repeat Enabled</key>
	<string>已启用重复播放</string>
	<key>Repeat One Enabled</key>
	<string>已启用单曲重复</string>
	<key>Repeat Song</key>
	<string>单曲循环</string>
	<key>Shuffle</key>
	<string>随机播放</string>
	<key>Shuffle All</key>
	<string>全部随机播放</string>
	<key>Shuffle Artist</key>
	<string>随机播放该艺术家作品</string>
	<key>Shuffle Later</key>
	<string>稍后随机播放</string>
	<key>Shuffle Next</key>
	<string>接下来随机播放</string>
	<key>Shuffle Playlist</key>
	<string>随机播放此播放列表</string>
	<key>Shuffle This Folder Only</key>
	<string>仅随机播放此文件夹</string>
	<key>Sound Check</key>
	<string>音量平衡</string>
	<key>Start From Beginning</key>
	<string>从专辑开头播放</string>
	<key>Stop</key>
	<string>停止</string>
	<key>View.ShowUpNext</key>
	<string>显示即将播放</string>
	<key>lyrics</key>
	<string>歌词</string>
</dict>
</plist>
